Set next version to 1.10.0